### Method

# ECal ReminderData free

since: 3.30

#### Declaration [src]

    void
    e_reminder_data_free (
      EReminderData* rd
    )

#### Description [src]

Frees previously allocated `EReminderData` structure with `e_reminder_data_new()` or e_reminder_data_copy(). The function does nothing when `rd` is `NULL`.

Available since: 3.30

#### Parameters

`rd`

  Type: `EReminderData`

  An `EReminderData`, or `NULL`.

  The argument can be `NULL`.